#include once "window9.bi"

Function GetChildItemTreeView(iGadget As Long , iItem As Integer) As Integer
	
	Return Cast(Integer,SendMessage(Gadgetid(iGadget),TVM_GETNEXTITEM,TVGN_CHILD,Cast(LPARAM,iItem)))
	
End Function